commit 811d543d71dea8d206e03ccb1c959f6d820c2bb4
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Oct 18 02:25:03 2025

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index e8b044bc19c..78cf5e3b681 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,14 @@
+2025-10-17  Hu, Lin1  <lin1.hu@intel.com>
+
+	PR target/122119
+	* config/i386/amxmovrsintrin.h
+	(_tile_loaddrs_internal): Use __PTRDIFF_TYPE__ instead of long.
+	(_tile_loaddrst1_internal): Ditto.
+	(_tile_2rpntlvwz0rs_internal): Ditto.
+	(_tile_2rpntlvwz0rst1_internal): Ditto.
+	(_tile_2rpntlvwz1rs_internal): Ditto.
+	(_tile_2rpntlvwz1rst1_internal): Ditto.
+
 2025-10-16  Ayappan Perumal  <ayappap2@in.ibm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 9456ec9f4b4..13c94d551a7 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20251017
+20251018

